<div id="bg-footer"></div>

<div id="asiModal" class="modal" tabindex="-1" role="dialog">
  <div class="modal-dialog" role="document">
    <div class="modal-content asiModalContent">
      <div class="modal-header asiModalHeader">
        <h5 class="modal-title"><strong>ASI adalah makanan terbaik untuk bayi</strong></h5>
      </div>
      <div class="modal-body asiModalBody">
        <p>
            World Health Organization (WHO) merekomendasikan <br> pemberian ASI eksklusif hingga bayi berusia 6 bulan dan <br> tetap memberikan ASI selama mungkin.<br /> Susu pertumbuhan diformulasikan untuk memenuhi <br> gizi anak usia diatas 1 tahun dan tidak diberikan untuk bayi.
        </p>
      </div>
      <div class="modal-footer asiModalFooter">
        <a href="https://www.facebook.com/sahabatnestle" class="btn btn-warning" onclick="dataLayer.push({'event' : 'customEvent', 'eventCategory' : 'Footer', 'eventAction' : 'Site Link', 'eventLabel' : '{{KELUAR}}' });">KELUAR</a>
        <button type="button" class="btn btn-primary" data-dismiss="modal" onclick="dataLayer.push({'event' : 'customEvent', 'eventCategory' : 'Footer', 'eventAction' : 'Site Link', 'eventLabel' : '{{LANJUTKAN}}' });">LANJUTKAN</button>
      </div>
    </div>
  </div>
</div>

<div id="bannerModal" class="modal" tabindex="-1" role="dialog">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-body" style="padding-top: 5px;">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <a href="{{ url('<front>') }}club" onclick="dataLayer.push({'event' : 'customEvent', 'eventCategory' : 'Footer', 'eventAction' : 'Site Link', 'eventLabel' : '{{CLUB}}' });">
            <img src="/themes/growhappytheme/dist_layout/img/Home-page-alt2/popup_banner_ghc.jpg" style="width:100%" alt="popup_banner_ghc">
        </a>
      </div>
    </div>
  </div>
</div>

<div class="footer">
    <div class="container footer-wrapper">
        <div class="row text-center">
            <div class="row footer-block">
                <div class="col-md-4 footer-link-text" onclick="dataLayer.push({'event' : 'customEvent', 'eventCategory' : 'Footer', 'eventAction' : 'Site Link', 'eventLabel' : '{{TNC}}' });">
                    <a href="/syarat-ketentuan" class="footer-link">Terms & Conditions</a>
                </div>
                <div class="col-md-4 footer-link-text" onclick="dataLayer.push({'event' : 'customEvent', 'eventCategory' : 'Footer', 'eventAction' : 'Site Link', 'eventLabel' : '{{PrivacyPolicy}}' });">
                    <a href="/privacy-policy" class="footer-link">Privacy Policy</a>
                </div>
                <div class="col-md-4 footer-link-text" onclick="dataLayer.push({'event' : 'customEvent', 'eventCategory' : 'Footer', 'eventAction' : 'Site Link', 'eventLabel' : '{{ContactUs}}' });">
                    <a href="https://n1866.secure.force.com/contactus/CU_Home?brand=nestlelactogrow&consumerContactOrigin=www.growhappy.co.id&&country=Indonesia&countryCode=62&language=id&market=ID&selectedLanguage=Indonesian" class="footer-link">Contact us</a>
                </div>
            </div>
        </div>

        <div class="row text-center">
            <div class="row footer-block">
                <div class="col-md-12">
                    <p>&copy; 2019 Nestl&eacute; Indonesia</p>
                </div>
            </div>
        </div>

        <div class="row text-center">
            <div class="row footer-block footer-logos-parent">
                <div class="col-md-12">
                    <div class="col-xs-4">
                    	<a href="https://rewards.sahabatnestle.co.id/" target="_blank">
                        	<img class="img-fluid footer-logo" alt="logo Lactogrow" src="https://rewards.sahabatnestle.co.id/themes/dancowtheme/dist_layout/img/images/lactogrow_logo.png" />
                    	</a>
                    </div>
                    <div class="col-xs-4">
                        <a href="https://www.sahabatnestle.co.id/nestleforhealthierkids/" target="_blank">
                       <img class="img-fluid footer-logo" alt="logo Nestle Healthier Kids" src="https://rewards.sahabatnestle.co.id/themes/dancowtheme/dist_layout/img/images/healthier-kids.png">
                    </a>
                    </div>
                    <!-- <div class="col-xs-4">
                    	<a href="https://www.awalsehat.nestle.co.id/" target="_blank">
                        	<img class="img-fluid footer-logo" src="https://rewards.sahabatnestle.co.id/themes/dancowtheme/dist_layout/img/logo-nestle-tumbuh-sehat.png">
                    	</a>
                    </div> -->
                    <!-- <div class="col-xs-4">
                        <a href="https://www.sahabatnestle.co.id/nestleforhealthierkids/" target="_blank">
                       <img class="img-fluid footer-logo" src="https://rewards.sahabatnestle.co.id/themes/dancowtheme/dist_layout/img/images/healthier-kids.png">
                    </a>
                    </div> -->
                </div>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="popupbox" tabindex="-1" role="dialog" aria-labelledby="popupbox">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <img src="/themes/growhappytheme/dist_layout/img/images/lactogrow_logo.png" width="180" height="auto" alt="lactogrow_logo">
      </div>
      <div class="modal-body">

      </div>
    </div>
  </div>
</div>

<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.9/dist/css/bootstrap-select.min.css">
<script src="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.9/dist/js/bootstrap-select.min.js"></script>
<script src="/themes/growhappytheme/dist_layout/js/custom-function.js?qeju5t"></script>
<script type="text/javascript">
    jQuery(document).ready(function() {
        (function($) {
            $('.owl-carousel').owlCarousel();
        })(jQuery);
    });
</script>

<apex:page >
    <style type='text/css'>
   .embeddedServiceHelpButton .helpButton .uiButton {
        background-color: #013CA6;
        font-family: "Arial", sans-serif;
    }
    .embeddedServiceHelpButton .helpButton .uiButton:focus {
        outline: 1px solid #013CA6;
    }
 .embeddedServiceSidebarHeader .fade.fade-4x {display: none ! important;}
        .embeddedServiceHelpButton .uiButton .helpButtonLabel .message {
        overflow: visible !important;}
        .helpButtonLabel .message{border:none ! important;background-color:#FFE72D; color: #fff;
        font-weight: bold;}
        .embeddedServiceLiveAgentStateChatHeader:not(.alert) .message {
        display: none !important;
        }
        .embeddedServiceHelpButton .helpButton .uiButton {font-size: 1.2em;}
        button#acceptInvite{background:none;}

        .embeddedServiceHelpButton .helpButton .helpButtonEnabled {
        background-color: #013CA6!important;

        }
        .embeddedServiceHelpButton .helpButton .helpButtonEnabled .helpButtonLabel .message{background-color: #013CA6; color: #FFF; !important;}

        .embeddedServiceHelpButton .helpButton .helpButtonDisabled {
        background-color: #DED5D5 !important;
        color: #FFF;
        }
        .helpButtonDisabled .helpButtonLabel .message{
        background-color:#DED5D5 !important;
        }
        .embeddedServiceHelpButton .helpButton {
            right: 120px;
        }
        .embeddedServiceSidebar.modalContainer {
            z-index: 9999999 !important;
        }
        .embeddedServiceLiveAgentStateWaiting .loadingBall{
        background-color:#DED5D5 !important;
        }
        .embeddedServiceSidebarHeader .headerTextContent {
        font-size: 1.5em !important;
        }
.embeddedServiceLiveAgentStateChatHeader .content {
    background: none !important;
}
.embeddedServiceLiveAgentStateWaitingHeader .content {background-image: none !important;}

</style>

<!-- <script type='text/javascript' src='https://service.force.com/embeddedservice/5.0/esw.min.js'></script> -->
<script type='text/javascript'>
 function generateCustomChatKey()
    {
        return Math.floor(Math.random()*100000)+' '+new Date().getTime();
    }
    var custChatKey = generateCustomChatKey();
    var initESW = function(gslbBaseURL) {
        embedded_svc.settings.displayHelpButton = true;
        embedded_svc.settings.language = 'in';
        embedded_svc.settings.defaultMinimizedText = 'Live Chat'; //(Defaults to Chat with an Expert)
        embedded_svc.settings.disabledMinimizedText = 'Offline'; //(Defaults to Agent Offline)
        embedded_svc.settings.enabledFeatures = ['LiveAgent'];
        embedded_svc.settings.entryFeature = 'LiveAgent';
         embedded_svc.settings.extraPrechatInfo = [

            {

                "entityName": "Case",
                "showOnCreate": true,
                "saveToTranscript":"Case",
                "entityFieldMaps":

                [
                    { "isExactMatch": true, "fieldName": "Status", "doCreate": true, "doFind": false, "label": "Status" },
                    { "isExactMatch": true, "fieldName": "Language__c", "doCreate": true, "doFind": false, "label": "Language" },
                    { "isExactMatch": true, "fieldName": "Country__c", "doCreate": true, "doFind": false, "label": "Country" },
                    { "isExactMatch": true, "fieldName": "LiveChatWebsiteUrl__c", "doCreate": true, "doFind": false, "label": "ChatWebsiteUrL" },
                    { "isExactMatch": true, "fieldName": "LiveChatButtonID__c", "doCreate": true, "doFind": false, "label": "Chat Button" },
                    { "isExactMatch": true, "fieldName": "CustomChatKey__c", "doCreate": true, "doFind": false, "label": "Custom Chat Key" },
                    { "isExactMatch": true, "fieldName": "ContactEmail", "doCreate": true, "doFind": true, "label": "Contact Email" },
                    { "isExactMatch": true, "fieldName": "W2C_Consumer_Contact_Origin__c", "doCreate": true, "doFind": false, "label": "W2C Consumer Contact Origin" },
                    { "isExactMatch": true, "fieldName": "Contact_Way_Autocomplete__c", "doCreate": true, "doFind": false, "label": "Contact Way" },

                ]

                    }
                ];
                /*** SET FORM FIELD VALUE ***/

                embedded_svc.settings.extraPrechatFormDetails =
                [
                { "label": "ChatWebsiteUrL", "value": "https://www.growhappy.co.id", "transcriptFields": [], "displayToAgent": false },
            { "label": "Country", "value": "Indonesia", "transcriptFields": [], "displayToAgent": false },
            { "label": "Language", "value": "Indonesian", "transcriptFields": [], "displayToAgent": false},
            { "label": "Contact Way", "value": "Snap-ins Chat", "transcriptFields": [], "displayToAgent": false},
            { "label": "Custom Chat Key", "value": custChatKey, "transcriptFields": [], "displayToAgent": false},
            { "label": "Chat Button", "value": "5730N0000004YOk", "transcriptFields": [], "displayToAgent": false},
        ]

        embedded_svc.init(
            'https://cs20-thenest.my.salesforce.com',
            'https://n1866.secure.force.com/SnapinSiteURL',
            gslbBaseURL,
            '00Db0000000XzoK',
            'ENGAGE_SNAPINS_ID_LACTOGROW',
            {
                baseLiveAgentContentURL: 'https://c.la1-c1-frf.salesforceliveagent.com/content',
                deploymentId: '5720N0000004Y6j',
                buttonId: '5730N0000004YOk',
                baseLiveAgentURL: 'https://d.la1-c1-frf.salesforceliveagent.com/chat',
                eswLiveAgentDevName: 'EmbeddedServiceLiveAgent_Parent04I0N000000GncaUAC_1700ee7745d',
                isOfflineSupportEnabled: false
            }
        );
    };

    if (!window.embedded_svc) {
        var s = document.createElement('script');
        s.setAttribute('src', 'https://cs20-thenest.my.salesforce.com/embeddedservice/5.0/esw.min.js');
        s.onload = function() {
            dataLayer.push({
              'event': 'customEvent',
              'eventCategory' : 'Live Chat',
              'eventAction' : 'Click',
              'eventLabel' : window.location.href
            });
            initESW(null);
        };
        document.body.appendChild(s);
    } else {
        initESW('https://service.force.com');
    }
</script>
</apex:page>

<script type="text/javascript">
    if (self == top) {
        var theBody = document.getElementsByTagName('body')[0];
        theBody.style.display = "block";
    } else {
        top.location = self.location;
    }
</script>
<script type='text/javascript'>
    $(window).scroll(function(){
       var $win = $(window);
       var scrollTopThreshold = 500;
       if($(document).scrollTop() > scrollTopThreshold){
          $('#goToTopBtn').fadeIn();
       }else{
          $('#goToTopBtn').fadeOut();
       }
    });
</script>
